unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, RzLabel, StdCtrls, XPMan;

type
  TForm1 = class(TForm)
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Label4: TLabel;
    Label5: TLabel;
    RzURLLabel1: TRzURLLabel;
    XPManifest1: TXPManifest;
    procedure RzURLLabel1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;


implementation

uses Unit2, Unit4, Unit8, Unit5, Unit6, Unit7;

{$R *.dfm}

procedure TForm1.RzURLLabel1Click(Sender: TObject);
begin
Form1.Hide;
Form7.Show;
end;

end.
